Comment 1 for bug 48390

Stuart Ellis (stuart-ellis) wrote :

Sorry - the QEMU package here is actually version 0.8.0-6.fc5.